<?php 	
    include_once('../../config.php');   	
    include_once(ABS_PATH.'/admin/login_check.php');     
    include ABS_PATH.'/admin/header.php';	
    ?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3>Users All Level Income Ids</h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New User " onClick="javascript:location.href='#';" />
					</div-->
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>
								<th>Name</th>  	  
								<th>UserID</th>  
								<th>By Id</th>  
								<th>Total Days</th> 
								 
 								     
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select  * from  UI__LevlCt where custId=:custId  ");  
                                    $stmt->bindValue(':custId',  $_REQUEST['id'] , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ);  
                                    $sr = 1;
								  foreach($AllUsers as $users)
								  {    
							       
							       
							        $stmt=$conn->prepare("select  * from   UI__DChstr where Rid =:cuurentId  ");  
                                    $stmt->bindValue(':cuurentId', $users->custId , PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $Ntp = $stmt->rowCount();
                                    
							        $stmt=$conn->prepare("select  * from   UI__Rgst where cuurentId =:cuurentId  ");  
                                    $stmt->bindValue(':cuurentId', $users->custId , PDO::PARAM_STR);
                                    $stmt->execute();  
                                    $usersNm = $stmt->fetch(PDO::FETCH_OBJ);  
                                     
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $usersNm->nm;?> </td>
								<td><?php echo $users->custId;?></td>
								 
								<td><a href="ByidtotalTopups.php?custId=<?php echo $users->custId; ?>&bid=<?php echo $users->bid; ?>"> <?php echo $users->bid;?></a> </td>
								<td><?php echo $users->cct;?>  </td>
								 
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    